View Issue Details

IDProjectCategoryView StatusLast Update
0003217SymmetricDS ProBugpublic2017-08-14 10:43
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.28 
Target Version3.8.29Fixed in Version3.8.29 
Summary0003217: UI Allows Initial Load when Initial Load Order is -1
DescriptionWhen the Initial Load Order is 0 on a Table Router, the UI still allows you to queue a load for the table
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-01 13:52 maxwellpettit New Issue
2017-08-01 13:52 maxwellpettit Status new => assigned
2017-08-01 13:52 maxwellpettit Assigned To => maxwellpettit
2017-08-02 08:23 maxwellpettit Status assigned => resolved
2017-08-02 08:23 maxwellpettit Fixed in Version => 3.8.29
2017-08-02 08:23 maxwellpettit Resolution open => fixed
2017-08-14 10:43 chenson Status resolved => closed